BUNDLE-PRISTINE(1)

NAME
bundle-pristine - Restores installed gems to their pristine condition

SYNOPSIS
bundle pristine

DESCRIPTION
pristine restores the installed gems in the bundle to their pristine condition using the local gem cache from RubyGems. For git gems - a forced checkout will be performed.

Note the Bundler gem cannot be restored to its original state with pristine.